spec:
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: mt4a4hpvmihzsodplnmeoxauzxus54fxe3irrtm6rzdadjlt6f2a====
    dependencies:
      autoconf:
        hash: tmodguprqyn7bmquvt27adyxotrufhrm
        type:
        - build
      automake:
        hash: pglmvfnpnk2zxylkghqq66oucxhwvkkz
        type:
        - build
      libtool:
        hash: 4lv2icujszit45qi4mmoupu5evg343fq
        type:
        - build
      m4:
        hash: otbspilju5zbciva37yuclabyxiuydq5
        type:
        - build
    hash: rzphvh4br2arzy4lv5gliavub4mui6rr
    full_hash: ekjnapxa45vnh72qxax5mgzp7gagbbho
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: otbspilju5zbciva37yuclabyxiuydq5
        type:
        - build
        - run
      perl:
        hash: mqjyj7tccilbp342sjmh7jjij7lnlegp
        type:
        - build
        - run
    hash: rgzddke4kleg24nq6opgi5bcowbizbrq
    full_hash: tmodguprqyn7bmquvt27adyxotrufhrm
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
        type:
        - build
        - link
    hash: ilo7633ym7nljocusnys6kdmhz7b4lfl
    full_hash: otbspilju5zbciva37yuclabyxiuydq5
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: xy7uoniej27qc4aubo474ec7pfidlpes
    full_hash: u4e7n6dtrr5ymil4rva77fszvyxuevvu
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: px4ca656354jtvcmjiu5c33xnamabbuk
        type:
        - build
        - link
      bzip2:
        hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
        type:
        - build
        - link
      gdbm:
        hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: dupgofjhacd6jeal7j6bem3u3v6bpvwz
    full_hash: mqjyj7tccilbp342sjmh7jjij7lnlegp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: jxkif2hnacrax5qpsua7siulkdh7ukxz
    full_hash: px4ca656354jtvcmjiu5c33xnamabbuk
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: susqtyfk4hbpf3dayz6gty736apcbino
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
    hash: tiho7ndkpqh2e5gligketwumapbkphgk
    full_hash: susqtyfk4hbpf3dayz6gty736apcbino
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: aibtt5coidfx5gj5g4qnelpwfshwxfrh
    full_hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
        type:
        - build
        - link
    hash: 2e7n3ntz65ewcn3ci7sm5yfmuksgmv5i
    full_hash: 4byw4eafbaumazaagxyjwo64o4ozvv32
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
        type:
        - build
        - link
    hash: e4zjyulbjm5tb2cmi2q3wdeljscw5css
    full_hash: iiwybhrwuhowiulsxbaqez7zzvv7ig6n
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: 35t3dryqgbbs7aetiwjjkf6e3h5uakow
    full_hash: 3tgrykhdszfa5xg46d3fcn3khuqc6x4u
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: tmodguprqyn7bmquvt27adyxotrufhrm
        type:
        - build
      perl:
        hash: mqjyj7tccilbp342sjmh7jjij7lnlegp
        type:
        - build
        - run
    hash: 7whv2rvii4uyy2g3rhe56aqqqd72vjpy
    full_hash: pglmvfnpnk2zxylkghqq66oucxhwvkkz
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: otbspilju5zbciva37yuclabyxiuydq5
        type:
        - build
    hash: pnrufgvgcgcqgapy3fdbqa6jqcwqdkgv
    full_hash: 4lv2icujszit45qi4mmoupu5evg343fq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7366d467f7aefb41c0b603ccb0aec79076ca6f0bfdb9187a839188689547ab7b
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/numactl-2.0.14-rzphvh4br2arzy4lv5gliavub4mui6rr
  relative_rpaths: false
